Subject: Re: [PWE3] Working group last call and IPR call for draft-ietf-pwe3-iccp-11

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 12 Aug 2013 10:36:41 -0400

This ends WG last call of draft-ietf-pwe3-iccp with no technical comments
received. However, there are a large number of authors listed in section 13
that we have not yet heard from regarding IPR.

Since I'm listed :-), for the record, I am not aware of any IPR beyond that
already disclosed. I'll send a separate email to the authors to solicit the
reply. We won't be able to forward this to the IESG without hearing from
the authors.

ALSO - since both Matthew and I are in the list of authors, we need a
volunteer to be the document shepherd who is NOT listed in section 13.
Please reply to this email if you would like to volunteer. It's good
training if you ever would like to be a WG chair. It's really not that
difficult, you need to do your own review of the draft, and fill out a form
that describes the draft to the IESG. If you're curious, you can see the
form at http://www.ietf.org/iesg/template/doc-writeup.txt . Not all of the
questions apply to all drafts, and Matthew and I can assist you.

Thanks,
Andy

On Fri, Jul 19, 2013 at 8:19 AM, Andrew G. Malis <[email-masked]> wrote:

> PWE3ers,
>
> This begins a three-week working group last call for
> https://tools.ietf.org/html/draft-ietf-pwe3-iccp-11<https://tools.ietf.org/html/draft-ietf-pwe3-dynamic-ms-pw-15>. The last call is extended
> by a week since it would otherwise end during the IETF meeting.
>
> Please send comments on this draft by replying to this message and
> including the pwe3 list. The chairs would appreciate indications that the
> draft has been read and agreement that it is ready for publication,
> even if you don't have other comments.
>
> Coincidentally, we are also polling for knowledge of IPR that
> applies to this draft to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378
> for more details). We are already aware of the disclosure at
> https://datatracker.ietf.org/ipr/1898/ , so we are only looking for
> additional IPR that may apply to this draft.
>
> If you are listed as a document author or contributor please respond
> to this email whether or not you are aware of any additional IPR. The
> drafts will not be forwarded to the IESG until a response has been
> received from each author and contributor.
>
> If you are on the PWE3 WG email list but are not listed as an author
> or contributor, then please explicitly respond only if you are aware
> of any IPR that has not yet been disclosed in conformance with IETF
> rules.
>
> This WG last call will conclude on 9 August 2013.
>
> Thanks,
> Andy
>
>

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 12 Aug 2013 10:42:46 -0400

Whoops, it turns out I clicked on the wrong draft when I sent this previous
email, although it is true that we still haven't heard from some of the
authors regarding IPR.

However, I will be able to be the shepherd, although if anyone would like
to volunteer, that offer is still open! As was discussed at the Berlin
meeting, anyone can be a document shepherd, and it is good training if you
would ever like to be a WG chair.

Thanks,
Andy

On Mon, Aug 12, 2013 at 10:36 AM, Andrew G. Malis <[email-masked]> wrote:

> Since I'm listed :-), for the record, I am not aware of any IPR beyond
> that already disclosed. I'll send a separate email to the authors to
> solicit the reply. We won't be able to forward this to the IESG without
> hearing from the authors.
>
> form at http://www.ietf.org/iesg/template/doc-writeup.txt . Not all of
> the questions apply to all drafts, and Matthew and I can assist you.
>
> Thanks,
> Andy
>
>
>

---

From: Satoru Matsushima <[email-masked]>
Date: Tue, 13 Aug 2013 01:03:09 +0900

Hi Andy,

On Mon, Aug 12, 2013 at 11:42 PM, Andrew G. Malis <[email-masked]> wrote:

> Whoops, it turns out I clicked on the wrong draft when I sent this
> previous email, although it is true that we still haven't heard from some
> of the authors regarding IPR.
>

ah, that's I'm confused. I am not aware of any IPR regarding this draft.
--satoru

> On Mon, Aug 12, 2013 at 10:36 AM, Andrew G. Malis <[email-masked]>wrote:
>
>> On Fri, Jul 19, 2013 at 8:19 AM, Andrew G. Malis <[email-masked]>wrote:
>>
>>> PWE3ers,
>>>
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>
>